Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

Problems to join AP2602e to Controller C3750G

Hello,

I have a problem trying to join AP CAP2602E-N-K9 to C3750G controlle r(Software Version     7.0.98.218). Displays the following errors.

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: Could Not resolve CISCO-CAPWAP-CONTROLLER

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: Discovery response from MWAR 'WLAN-CONTROLLER-MDF'running version 7.0.98.218 is rejected.

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: Failed to decode discovery response.

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: CAPWAP SM handler: Failed to process message type 2 state 2.

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: Failed to handle capwap control message from controller

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: Failed to process unencrypted capwap packet from 10.16.41.30

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: Discovery response from MWAR 'WLAN-CONTROLLER-MDF'running version 7.0.98.218 is rejected.

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: Failed to decode discovery response.

*Mar  1 00:05:08.767: %CAPWAP-3-ERRORLOG: CAPWAP SM handler: Failed to process message type 2 state 2.

Translating "CISCO-CAPWAP-CONTROLLER"...domain server (255.255.255.255)

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Purple

Problems to join AP2602e to Controller C3750G

2600 AP required min 7.2.110.0 software code on  your WLC. Since 3750G does not support anything above 7.0.x you cannot register 2600 AP to this WLC

Refer following software compatibility matrix

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

HTH

Rasika

**** Pls rate all useful responses ****

1 REPLY
VIP Purple

Problems to join AP2602e to Controller C3750G

2600 AP required min 7.2.110.0 software code on  your WLC. Since 3750G does not support anything above 7.0.x you cannot register 2600 AP to this WLC

Refer following software compatibility matrix

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

HTH

Rasika

**** Pls rate all useful responses ****

151
Views
0
Helpful
1
Replies